---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Tip
  content: >
    Ako je odeljenje privatnog tipa, onda potpis odeljenja neće biti omogućeno prilikom odgovora niti će se u klijentskom portalu prikazati dodeljeno odeljenje.
dept_manager:
  title: Rukovodilac odeljenja
  content: >
    Možete izabrati agenta koji će biti rukovodilac odeljenja koji će primati upozorenja i obaveštenja za tikete u odeljenjima.
  0: Agenti ne moraju da budu članovi odeljenja da bi bili rukovodioci odeljenja
